FEDORA-2019-2bd8e73268

security update in Fedora 30 for memcached

Status: stable 5 months ago

Security fix for CVE-2019-11596


Update to the lastest upstream release.

How to install

sudo dnf upgrade --advisory=FEDORA-2019-2bd8e73268

Comments 7

This update has been submitted for testing by mlichvar.

This update has obsoleted memcached-1.5.13-1.fc30, and has inherited its bugs and notes.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

This update has been submitted for batched by mlichvar.

This update has been submitted for stable by bodhi.

This update has been pushed to stable.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
medium
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 5 months ago
in testing 5 months ago
in stable 5 months ago

Related Bugs 3

00 #1703664 memcached-1.5.14 is available
00 #1706001 CVE-2019-11596 memcached: null-pointer dereference in "lru mode" and "lru temp_ttl" causing denial of service
00 #1706002 CVE-2019-11596 memcached: null-pointer dereference in "lru mode" and "lru temp_ttl" causing denial of service [fedora-all]

Automated Test Results